$(function(){
	
	$(".radio_yes,.radio_no").click(function(){ 
		if($(this).is(".radio_yes")){
			$(this).removeClass("radio_yes");
			$(this).addClass("radio_no"); 
		}

		if($(this).is(".radio_no")){
			var obj=  $(".radio_yes");
			obj.removeClass("radio_yes");          
			obj.addClass("radio_no"); 
			$(this).removeClass("radio_no");
			$(this).addClass("radio_yes");
			checkThisRadio($(this).attr("context"),$(this).attr("Feedback"),$(this).attr("clmauditcoopno"));
		}
	});
	$(".bot_btn_05").remove();
	closeAll();
	$("#hbmc").hide();
	
	$("#id_1").click(function(){
		$("#hbmc").show();
	});
	$("#id_2").click(function(){
		$("#hbmc").hide();
	});
	$("#id_3").click(function(){
		$("#hbmc").hide();
	});
//	$("#dgOne").click(function(){
//		showOrClose();
//	});
	
}); 
var coopDate;

var syncType = false;
//保存
function saveCoopInfo(type){
	
	if(syncType){
		return;
	}
	
	$(".bot_btn_05").remove();
	//操作类型 1.保存 2.申请 3.完成
	 var clmAuditCoopNo =  $(".radio_yes").attr("clmAuditCoopNo")==undefined?'':$(".radio_yes").attr("clmAuditCoopNo");
	 var flag=$(".radio_yes").attr("Feedback")==null?"Y":$(".radio_yes").attr("Feedback");
	 coopDate=$(".radio_yes").attr("coopDate");
	 var jsonStr = '{"operation":"'+type+'",'
	 			  +'"clmAuditCoopNo":"'+clmAuditCoopNo+'",'
	 			  +'"claimNo":"'+$("#claimNo").val()+'",'
	 			  +'"coopType":"'+getRwxzNo($("#hqlx").html())+'",'
	 			  +'"coopContent":"'+$("#textOne").val()+'",'
	 			  +'"coopFeedbackContent":"'+$("#textTwo").val()+'",'
	 			  +'"detailList":['+getBdxxForJson()+'],'
	 			  +'"isCanDoFeedback":"'+flag+'"'	
	 			  +'}';
	 //AuditUnderwritingDetail
	//AJAX提交
	 if(type==2){
		 if( $("#textOne").val()==''|| $("#textOne").val()==undefined){
			 alert("请输入其他任务要求！");
			 return;
		 }
		 if( $("#textOne").val().replace(/\s*/,'')==''){
			 alert("其他任务要求不能为空！");
			 return;
		 }
		 if( $("#textOne").val()!=''&& $("#textOne").val().length > 500){
			 alert("其他任务要求内容过长，请精简！");
			 return;
		 }
		 
	 }
	 
	 if(type==3){
		 if( $("#textTwo").val().replace('/\s*/','')==''){
			 alert("其他任务结果不能为空！");
			 return;
		 }
		 if( $("#textTwo").val()==''|| $("#textTwo").val()==undefined){
			 alert("请输入其他任务结果！");
			 return;
		 }
		 if( $("#textTwo").val()!=''&& $("#textTwo").val().length > 500){
			 alert("其他任务结果内容过长，请精简！");
			 return;
		 }
		 
	 }
	 if(getRwxzNo($("#hqlx").html())=='1'&& getBdxxForJson()==""){
		 alert("请选择其他任务的保单信息！");
		 return;
	 }
	 
	 syncType = true;
	 $.ajax({
		 type:"POST",
		 url:"saveCoopInfo.do",
		 dataType:"json",
		 contentType:"application/json; charset=UTF-8",
		 data:jsonStr,			
		 error:function(){
			 alert("保存失败！");
			 syncType = false;
			 return;
		 },
		 success:function(data){
			 syncType = false;
			 if (data.vo.successFlag == 'Y') {
				 $("#textOne").val(data.vo.coopContent);
				 if(data.vo.isCallSuccess=='N'){
					 type = '1';
				 }
				 var context = getRwxzNo($("#hqlx").html())+';<>;'+data.vo.coopContent+';<>;'+data.vo.coopFeedbackContent+';<>;1';
				 var Feedback=data.vo.isCanDoFeedback;
				 var clmAuditCoopNoReturn = data.vo.clmAuditCoopNo;
				 var underwritings = '';
				 var coopAppDate = data.coopAppDate;
				 if(coopAppDate == '' ||coopAppDate == null ){
					 coopAppDate = coopDate;
				 }
				 var coopFeedbackDate = data.coopFeedbackDate;
				 var feedbackUser = data.feedbackUser;
				 var feedbackUserName = data.feedbackUserName;
				 
				 if (coopAppDate==null || coopAppDate==undefined || coopAppDate=='undefined') {coopAppDate = '';}
				 if (coopFeedbackDate==null || coopFeedbackDate==undefined || coopFeedbackDate=='undefined') {coopFeedbackDate = '';}
				 if (feedbackUser==null || feedbackUser==undefined||feedbackUser=='undefined') {feedbackUser = '';}
				 if (feedbackUserName==null || feedbackUserName==undefined||feedbackUserName=='undefined') {feedbackUserName = '';}
				 
				 for(var j=0;j<data.vo.detailList.length;j++){
					 underwritings+=data.vo.detailList[j].policyNo+'_'+data.vo.detailList[j].classCode+";";
				 }
				 if(type=='1'){
					 if(clmAuditCoopNo==''){
						 //新增新数据添加一行
						 addNewTr(context,Feedback,clmAuditCoopNoReturn,underwritings,coopAppDate);
						 /*if(data.isXay == 'Y'){
							 addNewTr(context,Feedback,clmAuditCoopNoReturn,underwritings,coopAppDate,data.vo.detailList[0].coopEmpName);
						 }else{
							 addNewTr(context,Feedback,clmAuditCoopNoReturn,underwritings,coopAppDate);
						 }*/
					 }else{
						//更新对应单选框中context的值
						 updateTabHangToChange(context,Feedback,clmAuditCoopNoReturn,underwritings,coopAppDate,coopFeedbackDate,feedbackUser,feedbackUserName);
						 /*if(data.isXay == 'Y'){
							 updateTabHangToChange(context,Feedback,clmAuditCoopNoReturn,underwritings,coopAppDate,coopFeedbackDate,feedbackUser,feedbackUserName,data.vo.detailList[0].coopEmpName);
						 }else{
							 updateTabHangToChange(context,Feedback,clmAuditCoopNoReturn,underwritings,coopAppDate,coopFeedbackDate,feedbackUser,feedbackUserName);
						 }*/
					 }
					 if(data.vo.isCallSuccess=='N'){
						 alert(data.vo.errorMsg);
					 }else{
						 alert("保存成功!"); 
					 }
				 }else if(type=='2'){
					 context = context.substring(0, context.length-1)+'2';
					 showAll();
					 closeAll();
					 $(".bot_btn_02").css("color","#007aff");
					 $(".bot_btn_02").attr("onclick","saveCoopInfo('3')");
					 $("#textTwo").removeAttr("disabled");
					 $("#textOne").attr("disabled","disabled");
					 removeSelectClass();
					 updateContext(context,Feedback,clmAuditCoopNo,underwritings); 
					 if(clmAuditCoopNo==''){
						 //新增新数据添加一行(直接申请)
						 addNewTr(context,Feedback,clmAuditCoopNoReturn,underwritings,coopAppDate);
						 /*if(data.isXay == 'Y'){
							 addNewTr(context,Feedback,clmAuditCoopNoReturn,underwritings,coopAppDate,data.vo.detailList[0].coopEmpName);
						 }else{
							 addNewTr(context,Feedback,clmAuditCoopNoReturn,underwritings,coopAppDate);
						 }*/
					 }else{
						 updateTabHangToChange(context,Feedback,clmAuditCoopNoReturn,underwritings,coopAppDate,coopFeedbackDate,feedbackUser,feedbackUserName);
						 /*if(data.isXay == 'Y'){
							 updateTabHangToChange(context,Feedback,clmAuditCoopNoReturn,underwritings,coopAppDate,coopFeedbackDate,feedbackUser,feedbackUserName,data.vo.detailList[0].coopEmpName);
						 }else{
							 updateTabHangToChange(context,Feedback,clmAuditCoopNoReturn,underwritings,coopAppDate,coopFeedbackDate,feedbackUser,feedbackUserName);
						 }*/
					 }
					 
					 alert("申请成功");
					 
					 if(context.substring(0, 1)=="3"){
							queryIsPrint(clmAuditCoopNoReturn);
					 }
					 if(Feedback=="N"){
						$(".bot_btn_02").css("color","#ccc");
						$(".bot_btn_02").removeAttr("onclick");
					 }
					//如果是核保会签，点击按钮显示可查看不可修改的信息层
					 setCheckBoxState();
				 }else if(type=='3'){
					 context = context.substring(0, context.length-1)+'3';
					 $("#textOne").attr("disabled","disabled");
					 $("#textTwo").attr("disabled","disabled");
					 closeAll();
					 removeSelectClass();
					 getTabHangToChange(context,Feedback,clmAuditCoopNoReturn,underwritings,coopAppDate,coopFeedbackDate,feedbackUser,feedbackUserName);
					 
					 skip2OtherPageByClaimNo("/claimserver/humanaudit/humanAuditMain.do",$("#claimNo").val());
					 if(context.substring(0, 1)=="3"){
							queryIsPrint(clmAuditCoopNoReturn);
					 }
					 alert("其他任务完成，请继续操作");
					//如果是核保会签，点击按钮显示可查看不可修改的信息层
					 setCheckBoxState();
				 }
				
				 
				 //恢复单选按钮的click事件
				    $(".radio_yes,.radio_no").unbind("click");
					$(".radio_yes,.radio_no").click(function(){ 
						if($(this).is(".radio_yes")){
							$(this).removeClass("radio_yes");
							$(this).addClass("radio_no"); 
						}

						if($(this).is(".radio_no")){
							var obj=  $(".radio_yes");
							obj.removeClass("radio_yes");          
							obj.addClass("radio_no"); 
							$(this).removeClass("radio_no");
							$(this).addClass("radio_yes");
							checkThisRadio($(this).attr("context"),$(this).attr("Feedback"),$("this").attr("clmauditcoopno")); 
						}
					});
			 } else {
				 
				 alert(data.vo.errorMsg); 
			 }
		 }
	 });
}


//得到选定的span元素所在的行并改变
function getTabHangToChange(context,Feedback,clmAuditCoopNo,underwritings,coopAppDate,coopFeedbackDate,feedbackUser,feedbackUserName){
	var hang = $(".radio_yes").parent("th").parent("tr").prevAll().length;
	var htmlStr='<th width="9%">'+
	'<span class="radio_yes" coopDate="'+coopAppDate+'" context="'+context+'"Feedback="'+Feedback+'" clmauditcoopno="'+clmAuditCoopNo+'" underwritings="'+underwritings+'"></span>'+
	'</th> <td width="25%">申请日期： '+coopAppDate+'</td>'+
	'<td width="14%">反馈日期： '+coopFeedbackDate+'</td>'+
	'<td width="52%">会签人员： '+feedbackUser +' '+feedbackUserName+'</td>';
//	$("#SHcon3").append(htmlStr);
	$("#SHcon3 tr:eq("+hang+")").html(htmlStr);
}

//改变选定的span元素所在的行并改变
function updateTabHangToChange(context,Feedback,clmAuditCoopNo,underwritings,coopAppDate,coopFeedbackDate,feedbackUser,feedbackUserName/*,coopEmpName*/){
	var hang = $(".radio_yes").parent("th").parent("tr").prevAll().length;

	/*if(coopEmpName != null){
		var htmlStr='<th width="9%">'+
		'<span class="radio_yes" coopDate="'+coopAppDate+'" context="'+context+'"Feedback="'+Feedback+'" clmauditcoopno="'+clmAuditCoopNo+'" underwritings="'+underwritings+'"></span>'+
		'</th> <td width="25%">申请日期： '+coopAppDate+'</td>'+
		'<td width="25%"></td>'+
		'<td width="41%"></td>';
	}else{*/
		var htmlStr='<th width="9%">'+
		'<span class="radio_yes" coopDate="'+coopAppDate+'" context="'+context+'"Feedback="'+Feedback+'" clmauditcoopno="'+clmAuditCoopNo+'" underwritings="'+underwritings+'"></span>'+
		'</th> <td width="25%">申请日期： '+coopAppDate+'</td>'+
		'<td width="25%"></td>'+
		'<td width="41%"></td>';
	/*}*/
//	$("#SHcon3").append(htmlStr);
	$("#SHcon3 tr:eq("+hang+")").html(htmlStr);
}



//单击新增按钮
function checkAddBtn(){
	$(".bot_btn_05").remove();
	initCheckBox();
	showAll();
	$(".bot_btn_02").css("color","#ccc");
	$(".bot_btn_02").removeAttr("onclick");
	//会签类型选择核保会签
	$("#hqlx").html($("#id_1").html());
	$("#hbmc").show();
	//会签要求，结果置空且改变状态
	$("#textOne").val('');
	$("#textTwo").val('');
	$("#textOne").removeAttr("disabled");
	$("#textTwo").attr("disabled","disabled");
	//单选框情况重置
	initRadioBox();
	
	//先移除单击事件
	$(".check_yes,.check_no").unbind("click");
//	$("#dgOne").unbind("click");
	
//	//恢复单选框或复选框的单击绑定
//	$("#dgOne").click(function(){
//		showOrClose();
//	});
	
	$(".check_yes,.check_no").bind("click", function(){
		  if($(this).is(".check_yes")){
				$(this).removeClass("check_yes");
				$(this).addClass("check_no"); 
			  
			  }
			  else{
					$(this).removeClass("check_no");
			        $(this).addClass("check_yes");
			}
	});	
	
	//恢复下拉列表可选
	$("#hqlx + div").addClass("sel_list");
	
	/** 团长补B款直付需求，增加其他挂起项（引用会签页面js，如果ID1找不到隐藏按钮） 胡亮 开始 */
	if(null == $("#id_1").html() || "" == $("#id_1").html()){
		$("#hbmc").hide();
		$("#hqlx").html($("#id_4").html());
	}
	/** 团长补B款直付需求，增加其他挂起项（引用会签页面js，如果ID1找不到隐藏按钮） 胡亮 结束 */
}



//如果是核保会签，点击按钮显示可查看不可修改的信息层
function setCheckBoxState(){
	 if(getRwxzNo($("#hqlx").html())=='1'){
		 $("#hbmc").show();
		 setCheckBox();
		 //移除复选框的单击事件
		 $("#noneDiv span").unbind("click");
		 //移除表格第一行的单击事件
//		 $("#noneDiv th:eq(0)").unbind("click");
	 }else{
		 $("#hbmc").hide();
	 }
}


//单选按钮选定后
function checkThisRadio(context,Feedback,clmauditcoopno){
	$(".bot_btn_05").remove();
	$("#textOne").val('');
	$("#textTwo").val('');
	initCheckBox();
	$("#hbmc").hide();	
	var a = context.split(";<>;");
	$("#hqlx").html(chooseRight(a[0]));
	$("#textOne").val(a[1]);
	$("#textTwo").val(a[2]);
	
	if(a[0]=='3'&&a[3]=='2'){
		queryIsPrint(clmauditcoopno);
	}
	if(a[0]=='3'&&a[3]=='3'){
		queryIsPrint(clmauditcoopno);
	}
	
	if(Feedback=="N"){
		closeAll();
		return;
	}
	if(a[3]=='3'){
		$("#textOne").attr("disabled","disabled");
		$("#textTwo").attr("disabled","disabled");
		closeAll();
		removeSelectClass();
		
		if(a[0]=='1'){
			setCheckBoxState();
		}
	}else if(a[3]=='2'){
		closeAll();
		$(".bot_btn_02").css("color","#007aff");
		$(".bot_btn_02").attr("onclick","saveCoopInfo('3')");
		$("#textTwo").removeAttr("disabled");
		$("#textOne").attr("disabled","disabled");
		removeSelectClass();
		
		if(a[0]=='1'){
			setCheckBoxState();
		}
	}else{	
		showAll();
		$(".bot_btn_02").css("color","#ccc");
		$(".bot_btn_02").removeAttr("onclick");
		$("#textOne").removeAttr("disabled");
		$("#textTwo").attr("disabled","disabled");
		//恢复下拉列表可选
		$("#hqlx + div").addClass("sel_list");
		//选定核保列表的值
		setCheckBox();
		if(a[0]=='1'){
			$("#hbmc").show();
			
		}
		
		//先移除单击事件
		$(".check_yes,.check_no").unbind("click");
//		$("#dgOne").unbind("click");
//		
//		//恢复单选框或复选框的单击绑定
//		$("#dgOne").click(function(){
//			showOrClose();
//		});
		
		$(".check_yes,.check_no").bind("click", function(){
			  if($(this).is(".check_yes")){
					$(this).removeClass("check_yes");
					$(this).addClass("check_no"); 
				  
				  }
				  else{
						$(this).removeClass("check_no");
				        $(this).addClass("check_yes");
				}
		});	
		
	}
}


//显示所有按钮
function showAll(){
	$(".bot_btn_13").css("color","#007aff");
	$(".bot_btn_13").attr("onclick","saveCoopInfo('2')");
	$(".bot_btn_03").css("color","#007aff");
	$(".bot_btn_03").attr("onclick","saveCoopInfo('1')");
	$(".bot_btn_02").css("color","#007aff");
	$(".bot_btn_02").attr("onclick","saveCoopInfo('3')");
}
//关闭所有按钮
function closeAll(){
	$(".bot_btn_13").css("color","#ccc");
	$(".bot_btn_13").removeAttr("onclick");
	$(".bot_btn_03").css("color","#ccc");
	$(".bot_btn_03").removeAttr("onclick");
	$(".bot_btn_02").css("color","#ccc");
	$(".bot_btn_02").removeAttr("onclick");
}




//获取会签类型内容
function chooseRight(count){
	var name = $("#id_"+count).html();
	return name;
}

//使下拉列表不可编辑
function removeSelectClass(){
	$("#hqlx + div").removeClass("sel_list");
}


//点击显示或关闭所有复选框
function showOrClose(){
	var a;
	$("#noneDiv span").each(function(i){
		a=$(this).attr("class"); 
		if(i==0){
			if(a=='check_yes'){
				$(this).removeClass("check_no");
				$(this).addClass("check_yes");  
			}else{
				$(this).removeClass("check_yes");
				$(this).addClass("check_no"); 
			}
		}else{
			if(a=='check_yes'){
				$(this).removeClass("check_yes");
				$(this).addClass("check_no");
			}else{
				$(this).removeClass("check_no");
				$(this).addClass("check_yes"); 
			}
		}
	});
}

//初始化复选框，置为全选
function initCheckBox(){
	$("#noneDiv span").each(function(){
		$(this).removeClass("check_no");
		$(this).addClass("check_yes");  
	});
}


//初始化单选框，置为全不选
function initRadioBox(){
	$("#SHcon3 span").each(function(){
		if($(this).attr("class")=="radio_yes"){
			$(this).removeClass("radio_yes");
			$(this).addClass("radio_no"); 
		}
	});
}





//重置修改之后的信息
function updateContext(context,Feedback,clmAuditCoopNo,underwritings){
	 $(".radio_yes").removeAttr("context");
	 $(".radio_yes").removeAttr("clmAuditCoopNo");
	 $(".radio_yes").removeAttr("underwritings");
	 $(".radio_yes").removeAttr("Feedback");
	 $(".radio_yes").attr("context",context);
	 $(".radio_yes").attr("clmAuditCoopNo",clmAuditCoopNo);
	 $(".radio_yes").attr("underwritings",underwritings);
	 $(".radio_yes").attr("Feedback",Feedback);
}


function addNewTr(context,Feedback,clmAuditCoopNo,underwritings,coopAppDate/*,coopEmpName*/){
	/*if(coopEmpName != null){
		var htmlStr='<tr id="hb_1"><th width="9%">'+
		'<span class="radio_yes" coopDate="'+coopAppDate+'" context="'+context+'" Feedback="'+Feedback+'" clmauditcoopno="'+clmAuditCoopNo+'" underwritings="'+underwritings+'"></span>'+
		'</th> <td width="25%">申请日期： '+coopAppDate+'</td></tr>';+
		'<td width="25%">核保终审人员： '+coopEmpName+'</td></tr>'
	}else{*/
		var htmlStr='<tr id="hb_1"><th width="9%">'+
		'<span class="radio_yes" coopDate="'+coopAppDate+'" context="'+context+'" Feedback="'+Feedback+'" clmauditcoopno="'+clmAuditCoopNo+'" underwritings="'+underwritings+'"></span>'+
		'</th> <td width="25%">申请日期： '+coopAppDate+'</td></tr>';/*+
		'<td width="25%">核保终审人员： </td></tr>';*/
	/*}*/
	var tab = $("#coopBody").html();
	var htmlStrAdd=tab+htmlStr;
	$("#coopBody").html(htmlStrAdd);
}



//获取会签类型编号
function getRwxzNo(text){
	var bh = '';
	if(text!=''&&text!=undefined){
		$("#SHcon3 li").each(function(){
		     if($(this).html()==text){
		    	 bh = $(this).attr("id").replace('id_','');
		     }
		});
	}
	return bh;
}

//获取json格式的保单信息（拼成json格式字符串）
function getBdxxForJson(){
	var bdxx='';
	//{"policyNo":"'+type+'","classCode":"'+type+'"},{"policyNo":"'+type+'~","classCode":"'+type+'~"}
	var b=0;
	$("#noneDiv span").each(function(i){
//		if(i>0){
			if($(this).attr('class')=='check_yes'){
				b++;
				if(b>1){
					bdxx+=",{";
				}
				bdxx+='"policyNo":"'+$(this).attr('poicyNo')+'","classCode":"'+$(this).attr('classCode')+'"}';
//			}
		}
	});
	if(bdxx!=''){
		bdxx="{"+bdxx;
	}
	return bdxx;
}


//根据单选情况选择设置保单信息的值
function setCheckBox(){
	var underwritings = $(".radio_yes").attr("underwritings");
	var isCanDoFeedback = $(".radio_yes").attr("Feedback");
	if(underwritings!=undefined&&underwritings!=''){
		//循环复选框的值并设置
		var underArr = underwritings.split(";");
		$("#noneDiv span").each(function(i){
//			if(i>0){
				$(this).removeAttr("class");
				$(this).attr("class","check_no");
				for(var i=0;i<underArr.length;i++){
					if(underArr[i]==($(this).attr("poicyNo") + '_' + $(this).attr("classcode"))){
						$(this).removeAttr("class");
						$(this).attr("class","check_yes");
					}	
				}
//			}
		});
	}else{
		$("#noneDiv span").each(function(i){
			$(this).removeAttr("class");
			$(this).attr("class","check_no");
		});
	}
	if (isCanDoFeedback == 'N' || isCanDoFeedback == 'n') {
		$(".bot_btn_02").css("color","#ccc");
		$(".bot_btn_02").removeAttr("onclick");
	}
}

//核保会签或法务会签申请后出现打印通知书功能
function queryIsPrint(coopNo){
	$(".bot_btn_05").remove();
	//AJAX提交
	$.ajax({
		type:"POST",
		url:"queryClaimNoticeRecord.do",
		data:{"coopNo":coopNo,"claimNo":$("#claimNo").val()},		
		error:function(){
			return;
		},
		success:function(data){
			if(data.cRecord!=null){
				if ($("#caseSource").val() == '1' || $("#caseSource").val() == '2') {
					$(".bot_btn_main").append('<a class=\"bot_btn_05\" href=\"javascript:openTZSWindow(\''+data.cRecord.claimNo+'\',\''+data.cRecord.clmConsultNo+'\',\''+data.cRecord.auditCoopNo+'\');\" >通知书</a>');
				} else {
					$(".bot_btn_main").append('<a class=\"bot_btn_05\" href=\"javascript:openTZSWindow(\''+data.cRecord.claimNo+'\',\''+data.cRecord.clmConsultNo+'\',\''+data.cRecord.auditCoopNo+'\');\" >打印</a>');
				}
			}
		}
	});	
}

//跳转到通知书页面
function openTZSWindow(claimNo,consultNo,auditCoopNo){
	var params = new Array();
	params["claimNo"] = claimNo;
	params["consultNo"] = consultNo;
	params["auditCoopNo"] = auditCoopNo;
	params["noticeType"] = "03";
	var url ="../humanaudit/queryClaimNotice.do";
	var caseSource = $("#caseSource").val();
	var istpa = $("#istpa").val();
	if (caseSource == '1' || caseSource == '2') {
		var openUrl = "../claim/notice/noticeP0000003Info.do?claimNo="+claimNo + "&auditCoopNo=" + auditCoopNo+"&date=" + new Date();
		window.open(openUrl, "wind_print_notice");
	} else {
		SkipByPost(url, params);
	}
}

function forwardAdit(claimNo){
	SkipByPost("../auditinfo/showauditdetail.do",{claimNo:claimNo});
}
